JETRING-APPLY(1)

NAME
jetring-apply - apply a changeset to a keyring

SYNOPSIS
jetring-apply keyring.gpg changeset

DESCRIPTION
Given an existing gpg keyring file and a changeset, applies the changeset to the file.

This is a low-level command that is used by a higher level command, jetring-build, to generate a keyring. It rarely needs to be called by hand.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7) jetring-review(1) jetring-build(1)